<libraries>
  <library
      name="androidx.work:work-runtime:2.10.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d43a493b40028cccb1b9e049c90951ef/transformed/work-runtime-2.10.4/jars/classes.jar"
      resolved="androidx.work:work-runtime:2.10.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d43a493b40028cccb1b9e049c90951ef/transformed/work-runtime-2.10.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ad5c014bd80840987dc91dd3ad455dac/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ad5c014bd80840987dc91dd3ad455dac/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8a06b770ea06f54602bf5a71437da03/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/f8a06b770ea06f54602bf5a71437da03/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-datalayer/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8a06b770ea06f54602bf5a71437da03/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e94dd908095fd80435f59f00f51a2bc5/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/e94dd908095fd80435f59f00f51a2bc5/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-util/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e94dd908095fd80435f59f00f51a2bc5/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2185210205a232ce26591de3cebf4901/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/2185210205a232ce26591de3cebf4901/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-credentials/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2185210205a232ce26591de3cebf4901/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4869b4f3f79bb1ba1cf4138d20b2e6ca/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/4869b4f3f79bb1ba1cf4138d20b2e6ca/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-opds-model:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-opds-model/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4869b4f3f79bb1ba1cf4138d20b2e6ca/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a0c09d6bc8e6de9978385787a33555db/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a0c09d6bc8e6de9978385787a33555db/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-serializers:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-serializers/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a0c09d6bc8e6de9978385787a33555db/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/49bff5f6a8d514ecd68ae5dcffd4479a/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/49bff5f6a8d514ecd68ae5dcffd4479a/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2b9a88c21fe39f7372406f90adb0ff28/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2b9a88c21fe39f7372406f90adb0ff28/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fdc3c2e9d3248f0be7c90444ddad8759/transformed/drawerlayout-1.0.0/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fdc3c2e9d3248f0be7c90444ddad8759/transformed/drawerlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/edc7be1a77d65827bc9e1b65a829c20f/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/edc7be1a77d65827bc9e1b65a829c20f/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7793ed5c9124a5fca9161d542e42efc2/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7793ed5c9124a5fca9161d542e42efc2/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0fc5c82b2236237f1dc673540e03ee88/transformed/activity-ktx-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0fc5c82b2236237f1dc673540e03ee88/transformed/activity-ktx-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c1fb719eb37b4f00c387d8cc9bd394d3/transformed/activity-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c1fb719eb37b4f00c387d8cc9bd394d3/transformed/activity-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6f44d4f12f155fa6973304a521f75f00/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6f44d4f12f155fa6973304a521f75f00/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f82a7fa4526221108d68bbc70e78dd0a/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f82a7fa4526221108d68bbc70e78dd0a/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.3/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.3.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.3"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e49e479e871a7c310f5edd9ce33cd493/transformed/lifecycle-viewmodel-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e49e479e871a7c310f5edd9ce33cd493/transformed/lifecycle-viewmodel-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b875f75c9e27ee1e091a21514d7ca46a/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b875f75c9e27ee1e091a21514d7ca46a/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9aaa8937d54086f4a8232c8f0810fba3/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9aaa8937d54086f4a8232c8f0810fba3/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fbda4a6cf32441e474282816f4daadaa/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fbda4a6cf32441e474282816f4daadaa/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a32df0ec374066f1e6782c7dacdb2a45/transformed/lifecycle-livedata-core-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a32df0ec374066f1e6782c7dacdb2a45/transformed/lifecycle-livedata-core-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9829e68aeb885da714b010786ea4741c/transformed/lifecycle-viewmodel-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9829e68aeb885da714b010786ea4741c/transformed/lifecycle-viewmodel-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a9590e3bae4900e7b1defad126c87de8/transformed/lifecycle-livedata-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a9590e3bae4900e7b1defad126c87de8/transformed/lifecycle-livedata-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/055cedf8af7cee4b6d5038cb593925cf/transformed/lifecycle-livedata-core-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/055cedf8af7cee4b6d5038cb593925cf/transformed/lifecycle-livedata-core-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/136aab60083fc15a72aa206830ace786/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/136aab60083fc15a72aa206830ace786/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9a80e7510854aaf29dcaea6884a0dea7/transformed/core-ktx-1.15.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9a80e7510854aaf29dcaea6884a0dea7/transformed/core-ktx-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/33aec8b28f626190e7a9cc9491786879/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/33aec8b28f626190e7a9cc9491786879/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e93236648f56300c6d0da42920f78fcd/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e93236648f56300c6d0da42920f78fcd/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e3dc810c2c8346bc96c14280e7c98db1/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e3dc810c2c8346bc96c14280e7c98db1/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/610cc32c5abc42ee7af2c31f63dd5769/transformed/customview-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/610cc32c5abc42ee7af2c31f63dd5769/transformed/customview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c5e18f339ae0f98da2a7a8fece75a3e7/transformed/core-1.15.0/jars/classes.jar"
      resolved="androidx.core:core:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c5e18f339ae0f98da2a7a8fece75a3e7/transformed/core-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8f552d343739eb32d8afbd76ff0e8b48/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8f552d343739eb32d8afbd76ff0e8b48/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/aa24dd70d9613eeee7adbdec82f70ab1/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/aa24dd70d9613eeee7adbdec82f70ab1/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9901a260af289ff02deb0210c9936160/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9901a260af289ff02deb0210c9936160/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9ad58d5051bc51e0a4b2b150b88f36f2/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9ad58d5051bc51e0a4b2b150b88f36f2/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c068e4cda1d3b8488fa8cb19c92d5b56/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c068e4cda1d3b8488fa8cb19c92d5b56/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-ihttp-core/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c068e4cda1d3b8488fa8cb19c92d5b56/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/55c2437ae3ee9b6039cf92616d86290a/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/55c2437ae3ee9b6039cf92616d86290a/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-xxhash/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/55c2437ae3ee9b6039cf92616d86290a/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f69ae14de77b1957e8fa64256af6d3b8/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f69ae14de77b1957e8fa64256af6d3b8/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2e9194aeb21a5314ed801a60234455c7/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2e9194aeb21a5314ed801a60234455c7/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/27056942b171a6fdd04efa08f4cda33d/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/27056942b171a6fdd04efa08f4cda33d/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a55abf684397d53ba0723db8a7700da6/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a55abf684397d53ba0723db8a7700da6/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/797b0543814c876cc1e10581361b4ed6/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/797b0543814c876cc1e10581361b4ed6/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8703d7296ecc9900db5cb7eba83b53e/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8703d7296ecc9900db5cb7eba83b53e/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b358c8809419db860c9adfa14435b5d9/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b358c8809419db860c9adfa14435b5d9/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1dee65bd042ec4605bf11ed7c1df1063/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1dee65bd042ec4605bf11ed7c1df1063/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name="androidx.room:room-common:2.6.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.6.1/ff1b9580850a9b7eef56554e356628d225785265/room-common-2.6.1.jar"
      resolved="androidx.room:room-common:2.6.1"/>
  <library
      name="androidx.room:room-ktx:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ed6976534584c91592ff40d66ba3e60b/transformed/room-ktx-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ed6976534584c91592ff40d66ba3e60b/transformed/room-ktx-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e306a359466ab86826b2c89768889232/transformed/room-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-runtime:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e306a359466ab86826b2c89768889232/transformed/room-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0c5c5b7a1888d98726d4e45efa011294/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0c5c5b7a1888d98726d4e45efa011294/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c2864e41d3c9d05400afb7bba1902473/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c2864e41d3c9d05400afb7bba1902473/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d129787a4c8790edef4e1ca7c30870b0/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d129787a4c8790edef4e1ca7c30870b0/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e7dab99cd7b91a47cb07090036b4f773/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e7dab99cd7b91a47cb07090036b4f773/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/93901ef1278b7b1460c2a0a543a412bf/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/93901ef1278b7b1460c2a0a543a412bf/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d29950c6e59e91802acb6dae93c7f407/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d29950c6e59e91802acb6dae93c7f407/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/52ada8d4960470976cde85d523582884/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/52ada8d4960470976cde85d523582884/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d2c2f691a6fe38a0d076e52954e2bbe6/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d2c2f691a6fe38a0d076e52954e2bbe6/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/06cab89e31ae21832ce0525c25c6b0fd/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/06cab89e31ae21832ce0525c25c6b0fd/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0b8723fb238d11e56cd81e15e9bab6ef/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0b8723fb238d11e56cd81e15e9bab6ef/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7d498b4a967636a851aa743befb9a9ff/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7d498b4a967636a851aa743befb9a9ff/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2d55af3419c6f8167bb5a6dd8eee4795/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2d55af3419c6f8167bb5a6dd8eee4795/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/abd09346558de2acce77464ce4cf20f0/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/abd09346558de2acce77464ce4cf20f0/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4effde48628575e96c8e731f31705df3/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4effde48628575e96c8e731f31705df3/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e49c8e4cfa17f42d106b11bb2b877b8f/transformed/emoji2-views-helper-1.4.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e49c8e4cfa17f42d106b11bb2b877b8f/transformed/emoji2-views-helper-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8835a0f0553fce7d04e260accdb2d062/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/8835a0f0553fce7d04e260accdb2d062/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8835a0f0553fce7d04e260accdb2d062/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7f323f79d026d5ebf40283e0b1efb760/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7f323f79d026d5ebf40283e0b1efb760/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/05c171b8024b6c733eba9993e583b7f9/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/05c171b8024b6c733eba9993e583b7f9/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/91dc65fa9b44d7e2d491fe3eff503843/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/91dc65fa9b44d7e2d491fe3eff503843/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6e1fd83da6aebfdbae0f42dd399f77d2/transformed/lifecycle-process-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6e1fd83da6aebfdbae0f42dd399f77d2/transformed/lifecycle-process-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-service:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d3aa9cd84961cac996c7529f20e81679/transformed/lifecycle-service-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-service:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d3aa9cd84961cac996c7529f20e81679/transformed/lifecycle-service-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/317284da252904c451c932462f3a9b03/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/317284da252904c451c932462f3a9b03/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a580e6e16e7efb5507282a31e8f44773/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a580e6e16e7efb5507282a31e8f44773/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures-ktx:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures-ktx/1.1.0/b4c245baf36d1a9e7defaf3be84f7a2ad4e1c797/concurrent-futures-ktx-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures-ktx:1.1.0"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8c62394e17a62cdf9b14602e54dc8718/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8c62394e17a62cdf9b14602e54dc8718/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/db29fc112314c8280881f5a191ba70c0/transformed/tracing-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/db29fc112314c8280881f5a191ba70c0/transformed/tracing-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing-ktx:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c1139555af19d05978abbc4c11f9a9a4/transformed/tracing-ktx-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing-ktx:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c1139555af19d05978abbc4c11f9a9a4/transformed/tracing-ktx-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/11608c77a066add2d002ee29fee4f167/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/11608c77a066add2d002ee29fee4f167/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ab23764368fbc5d991b554a914113901/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/ab23764368fbc5d991b554a914113901/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-iostreams:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-lib-ihttp-iostreams/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ab23764368fbc5d991b554a914113901/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d31e4dc714ee177e5791ddf3c9719f76/transformed/sqlite-framework-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d31e4dc714ee177e5791ddf3c9719f76/transformed/sqlite-framework-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b797a050320b260b13ad6b28425e2d68/transformed/sqlite-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b797a050320b260b13ad6b28425e2d68/transformed/sqlite-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.22/b25c86d47d6b962b9cf0f8c3f320c8a10eea3dd1/kotlin-stdlib-jdk8-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.22/4dabb8248310d833bb6a8b516024a91fd3d275c/kotlin-stdlib-jdk7-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="com.google.auto.service:auto-service:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service/1.1.1/bfeb4c40087b49e23700f074807d3f2a6d36d2d1/auto-service-1.1.1.jar"
      resolved="com.google.auto.service:auto-service:1.1.1"/>
  <library
      name="com.google.auto:auto-common:1.2.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto/auto-common/1.2.1/f6da26895f759010f5f170c8044e84c1b17ef83e/auto-common-1.2.1.jar"
      resolved="com.google.auto:auto-common:1.2.1"/>
  <library
      name="com.google.guava:guava:32.0.1-jre@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/32.0.1-jre/6e5d51a72d142f2d40a57dfb897188b36a95b489/guava-32.0.1-jre.jar"
      resolved="com.google.guava:guava:32.0.1-jre"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service-annotations/1.1.1/da12a15cd058ba90a0ff55357fb521161af4736d/auto-service-annotations-1.1.1.jar"
      resolved="com.google.auto.service:auto-service-annotations:1.1.1"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="org.checkerframework:checker-qual:3.33.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.33.0/de2b60b62da487644fc11f734e73c8b0b431238f/checker-qual-3.33.0.jar"
      resolved="org.checkerframework:checker-qual:3.33.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.18.0/89b684257096f548fa39a7df9fdaa409d4d4df91/error_prone_annotations-2.18.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.18.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:2.8@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/2.8/c85270e307e7b822f1086b93689124b89768e273/j2objc-annotations-2.8.jar"
      resolved="com.google.j2objc:j2objc-annotations:2.8"/>
</libraries>
